.RadWindow_DefaultBD .rwTitlebarControls
{
    height: 25px !important;
}

.RadWindow_DefaultBD table .rwTitlebar 
{
    background: url("Window/RadWWrapperHeaderCenter.gif") repeat-x scroll left top #FFFFFF !important;
}

.RadWindow_DefaultBD .rwTitleRow em 
{
    font: bold 10px Verdana,Arial,Sans-Serif !important;
    padding: 4px 0 0 4px !important;
}

.RadWindow_DefaultBD .rwDialogPopup 
{
    font: 10px Verdana,Arial,Sans-Serif !important;
}

.RadWindow_DefaultBD td.rwStatusbar input
{
    background-color: #f7f3e9 !important;
    display: none !important;
}

/* RadWindow for ASP.NET AJAX Default Skin */

.RadWindow_DefaultBD table.rwTable
{
    border:1px solid #BBBBBB !important;
}

.RadWindow_DefaultBD .rwTable .rwTopResize,
.RadWindow_DefaultBD .rwTable .rwFooterRow
{
    display: none;
}

/* Window Background */

/* Horiznotal */
.RadWindow_DefaultBD .rwTitlebar,
.RadWindow_DefaultBD .rwFooterCenter,
.RadWindow_DefaultBD .rwTopResize,
.RadWindow_DefaultBD .rwStatusbar div,
.RadWindow_DefaultBD .rwStatusbar,
.RadWindow_DefaultBD .rwPopupButton,
.RadWindow_DefaultBD .rwPopupButton span,
.RadWindow_DefaultBD .rwMinimizedWindow .rwCorner
{
    background-image: url('Window/WindowHorizontalSprites.gif');
}

/* Window Shadows */

/* Horiznotal */
.RadWindow_DefaultBD .rwShadow .rwTitlebar,
.RadWindow_DefaultBD .rwShadow .rwFooterCenter,
.RadWindow_DefaultBD .rwShadow .rwTopResize,
.RadWindow_DefaultBD .rwShadow .rwStatusbar div,
.RadWindow_DefaultBD .rwShadow .rwStatusbar,
.RadWindow_DefaultBD .rwShadow .rwPopupButton,
.RadWindow_DefaultBD .rwShadow .rwPopupButton span
{
	background-image: url('Window/WindowHorizontalSprites.png');
}

/* Shadows End */

.RadWindow_DefaultBD .rwTopLeft,
.RadWindow_DefaultBD .rwTopRight,
.RadWindow_DefaultBD .rwFooterLeft,
.RadWindow_DefaultBD .rwFooterRight,
.RadWindow_DefaultBD .rwBodyLeft,
.RadWindow_DefaultBD .rwBodyRight,
.RadWindow_DefaultBD .rwShadow .rwFooterLeft,
.RadWindow_DefaultBD .rwShadow .rwFooterRight,
.RadWindow_DefaultBD .rwShadow .rwTopLeft,
.RadWindow_DefaultBD .rwShadow .rwTopRight,
.RadWindow_DefaultBD .rwShadow .rwStatusbarRow .rwBodyLeft,
.RadWindow_DefaultBD .rwShadow .rwStatusbarRow .rwBodyRight,
.RadWindow_DefaultBD .rwShadow .rwBodyLeft,
.RadWindow_DefaultBD .rwShadow .rwBodyRight,
.RadWindow_DefaultBD .rwShadow .rwStatusbarRow .rwBodyLeft,
.RadWindow_DefaultBD .rwShadow .rwStatusbarRow .rwBodyRight,
.RadWindow_DefaultBD .rwStatusbarRow .rwCorner
{
    background-image: none !important;
    font-size: 0 !important;
    width:0 !important;
}

.RadWindow_DefaultBD .rwIcon
{
    background-position: 0 !important;
    width: 2px !important;
    height: 14px !important;
    margin: 5px 0 0 5px !important;
}
.RadWindow_DefaultBD .rwControlButtons a
{
    background-image: url('Window/CommandButtonSprites.gif');
}

.RadWindow_DefaultBD a.rwIcon
{
	background-image: url("Window/defaultIcon.gif");
}


div.RadWindow_DefaultBD .rwTitlebarControls em
{
	color: black;
}

div.RadWindow_DefaultBD .rwDialogInput
{
	border-top: solid 1px #abadb3;
	border-right: solid 1px #dbdfe6;
	border-bottom: solid 1px #e3e9ef;
	border-left: solid 1px #e2e3ea;
}

div.RadWindow_DefaultBD .rwDialogInput:hover
{
	border-top: solid 1px #5794bf;
	border-right: solid 1px #b7d5ea;
	border-bottom: solid 1px #c7e2f1;
	border-left: solid 1px #c5daed;
	color: #565656;
}

.RadWindow_DefaultBD td.rwWindowContent
{
    background-color: #fff;
}

/* Loading Indicators */
div.RadWindow_DefaultBD tr td.rwLoading
{
	background-color: #fff;
}

/* When ShowContentDuringLoad="true" */
.RadWindow_DefaultBD td.rwWindowContent.rwLoading
{
    background-image: url('Common/loading.gif');
}

/* When ShowContentDuringLoad="false" */
.RadWindow_DefaultBD input.rwLoading
{
    background-image: url('Common/loading_small.gif');
}

div.RadWindow_DefaultBD a.rwCancel,
div.RadWindow_DefaultBD a.rwCancel span
{
    background: none;
    cursor: pointer;
}

div.RadWindow_DefaultBD a.rwCancel span span
{
    color: #000000;
    text-decoration: underline;
}

/* Shadow Control Buttons */

.RadWindow_DefaultBD .rwShadow .rwControlButtons 
{
	margin: 5px -2px 0 0;
}

.RadWindow_DefaultBD .rwShadow .rwControlButtons 
{
	margin: 5px -1px 0 0\9;
}

/* ctrl buttons when winodw is minimized */
.RadWindow_DefaultBD.rwMinimizedWindowShadow .rwShadow .rwControlButtons 
{
	margin: 7px -8px 0 0;
}

/* Icon when winodw is minimized */
.RadWindow_DefaultBD.rwMinimizedWindowShadow .rwShadow .rwIcon 
{
	margin: 9px 6px 0 0;
}

/*title buttons when winodw is minimized */
.RadWindow_DefaultBD.rwMinimizedWindowShadow .rwShadow em 
{
	margin: 4px 0 0 -1px;
}

.RadWindow_DefaultBD .rwShadow .rwControlButtons li
{
	float: left;
	padding: 0;
}

.RadWindow_DefaultBD .rwShadow .rwControlButtons a
{
	width: 26px; 
}

.rwInactiveWindow .rwShadow .rwTopLeft,
.rwInactiveWindow .rwShadow .rwTopRight,
.rwInactiveWindow .rwShadow .rwTitlebar,
.rwInactiveWindow .rwShadow .rwFooterLeft,
.rwInactiveWindow .rwShadow .rwFooterRight,
.rwInactiveWindow .rwShadow .rwFooterCenter,
.rwInactiveWindow .rwShadow .rwTopResize,
.rwInactiveWindow .rwShadow .rwStatusbar div,
.rwInactiveWindow .rwShadow .rwStatusbar,
.rwInactiveWindow .rwShadow .rwPopupButton,
.rwInactiveWindow .rwShadow .rwPopupButton span,
.rwInactiveWindow .rwShadow.rwMinimizedWindow .rwCorner,
.RadWindow_DefaultBD.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopLeft,
.RadWindow_DefaultBD.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTitlebar,
.RadWindow_DefaultBD.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopRight,
.RadWindow_DefaultBD.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterLeft,
.RadWindow_DefaultBD.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterCenter,
.RadWindow_DefaultBD.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterRight
{
    background-image: url('Window/WindowHorizontalSprites.gif') !important;
}

.RadWindow_DefaultBD.rwNoTitleBar .rwTitleRow 
{
    display: none;
}

.rwInactiveWindow .rwShadow .rwBodyLeft,
.rwInactiveWindow .rwShadow .rwBodyRight,
.rwInactiveWindow .rwShadow .rwStatusbarRow .rwCorner,
.RadWindow_DefaultBD.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyLeft,
.RadWindow_DefaultBD.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyRight
{
	background-image: url('Window/WindowVerticalSprites.gif') !important;
}


.RadWindow .rwControlButtons a.external-link {
    background: none;
    line-height: 21px;
    cursor: pointer;
    position: relative;
    right: -5px;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHdpZHRoPSIxNzkyIiBoZWlnaHQ9IjE3OTIiIHZpZXdCb3g9IjAgMCAxNzkyIDE3OTIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE0MDggOTI4djMyMHEwIDExOS04NC41IDIwMy41dC0yMDMuNSA4NC41aC04MzJxLTExOSAwLTIwMy41LTg0LjV0LTg0LjUtMjAzLjV2LTgzMnEwLTExOSA4NC41LTIwMy41dDIwMy41LTg0LjVoNzA0cTE0IDAgMjMgOXQ5IDIzdjY0cTAgMTQtOSAyM3QtMjMgOWgtNzA0cS02NiAwLTExMyA0N3QtNDcgMTEzdjgzMnEwIDY2IDQ3IDExM3QxMTMgNDdoODMycTY2IDAgMTEzLTQ3dDQ3LTExM3YtMzIwcTAtMTQgOS0yM3QyMy05aDY0cTE0IDAgMjMgOXQ5IDIzem0zODQtODY0djUxMnEwIDI2LTE5IDQ1dC00NSAxOS00NS0xOWwtMTc2LTE3Ni02NTIgNjUycS0xMCAxMC0yMyAxMHQtMjMtMTBsLTExNC0xMTRxLTEwLTEwLTEwLTIzdDEwLTIzbDY1Mi02NTItMTc2LTE3NnEtMTktMTktMTktNDV0MTktNDUgNDUtMTloNTEycTI2IDAgNDUgMTl0MTkgNDV6Ii8+PC9zdmc+);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 14px 14px;
}


